Language Selection

English French German Italian Portuguese Spanish

LinuxSecurity.com Advisories

Syndicate content LinuxSecurity - Security Advisories
The central voice for Linux and Open Source security news.
Updated: 3 hours 23 min ago

SUSE: 2019:2674-1 important: tcpdump

6 hours 8 min ago
An update that fixes 28 vulnerabilities is now available.

Ubuntu 4156-1: SDL vulnerabilities

8 hours 50 min ago
Several security issues were fixed in SDL.

SUSE: 2019:2667-1 important: sudo

8 hours 58 min ago
An update that fixes one vulnerability is now available.

SUSE: 2019:2668-1 important: sudo

8 hours 59 min ago
An update that solves one vulnerability and has three fixes is now available.

SUSE: 2019:2669-1 important: libpcap

9 hours 6 min ago
An update that fixes two vulnerabilities is now available.

SUSE: 2019:2666-1 important: sudo

9 hours 7 min ago
An update that fixes one vulnerability is now available.

RedHat: RHSA-2019-3055:01 Important: kernel security and bug fix update

9 hours 30 min ago
An update for kernel is now available for Red Hat Enterprise Linux 7. Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability

RedHat: RHSA-2019-3067:01 Important: jss security update

9 hours 30 min ago
An update for jss is now available for Red Hat Enterprise Linux 7. Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability

RedHat: RHSA-2019-3076:01 Important: kpatch-patch security update

9 hours 30 min ago
An update for kpatch-patch is now available for Red Hat Enterprise Linux 7. Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability

RedHat: RHSA-2019-3082:01 Moderate: Red Hat JBoss Enterprise Application

9 hours 43 min ago
A security update is now available for Red Hat JBoss Enterprise Application Platform from the Customer Portal. Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which

RedHat: RHSA-2019-3083:01 Moderate: Red Hat JBoss Enterprise Application

10 hours 11 min ago
A security update is now available for Red Hat JBoss Enterprise Application Platform from the Customer Portal. Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which

Ubuntu 4155-1: Aspell vulnerability

11 hours 26 min ago
Aspell could be made to expose sensitive information if it received a specially crafted input.

SUSE: 2019:14191-1 important: tcpdump

12 hours 9 min ago
An update that fixes 83 vulnerabilities is now available.

openSUSE: 2019:2316-1: important: sudo

15 hours 9 min ago
An update that fixes one vulnerability is now available.

Slackware: 2019-287-01: sudo Security Update

Monday 14th of October 2019 06:07:11 PM
New sudo packages are available for Slackware 14.0, 14.1, 14.2, and -current to fix a security issue.

SUSE: 2019:2655-1 important: kubernetes-salt

Monday 14th of October 2019 05:54:32 PM
An update that contains security fixes can now be installed.

SUSE: 2019:2656-1 important: sudo

Monday 14th of October 2019 05:53:51 PM
An update that fixes one vulnerability is now available.

SUSE: 2019:2657-1 moderate: dhcp

Monday 14th of October 2019 05:52:51 PM
An update that solves one vulnerability and has two fixes is now available.

SUSE: 2019:1299-2 ffmpeg

Monday 14th of October 2019 05:10:54 PM
An update that fixes two vulnerabilities is now available.

Debian LTS: DLA-1959-1: xtrlock security update

Monday 14th of October 2019 04:49:20 PM
It was discovered that multitouch devices were not being disabled by the "xtrlock" screen locking utility. xtrlock did not block multitouch events so an attacker could still